## xserver-xorg-video-vesa 2.6.0

=== debian/changelog ===
xserver-xorg-video-vesa (1:2.6.0-1ubuntu1) oracular; urgency=medium

  * d/source/format: Upgrade to "3.0 (quilt)" format also restores the file
    contents to the upstream original copies.
  * d/copyright: upgrade the copyright file to the DEP-5 format.
  * d/p/fix-implicit-declarations.patch: add a patch to fix FTBFS
    on multiple platforms (LP: #2062159).
  * d/control: upgrade dh-compat level to 13.

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 01 Jul 2024 15:09:55 -0600

xserver-xorg-video-vesa (1:2.6.0-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:23:48 +0200

xserver-xorg-video-vesa (1:2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 4.6.2.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Nov 2023 14:44:29 +0200

xserver-xorg-video-vesa (1:2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper to 12.
  * upstream: Add ajax's gpg key to signing-key.asc.
  * control: Migrate to x11proto-dev.
  * control: Bump policy to 4.5.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 24 Sep 2020 11:07:22 +0300

xserver-xorg-video-vesa (1:2.4.0-2) unstable; urgency=medium

  * Cherry-pick a commit to fix default bpp selection. (LP: #1818879)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 08 Mar 2019 10:46:08 +0200

xserver-xorg-video-vesa (1:2.4.0-1) unstable; urgency=medium

  [ Sven Joachim ]
  * New upstream release.
  * Update Vcs-* fields to point at salsa.debian.org.
  * Use https in debian/watch.
  * Bump Standards-Version to 4.1.3, no changes needed.

  [ Andreas Boll ]
  * Update some URLs in packaging to https.
  * Set source format to 1.0.
  * Bump standards version to 4.2.0.

 -- Andreas Boll <aboll@debian.org>  Sat, 18 Aug 2018 13:42:56 +0200

xserver-xorg-video-vesa (1:2.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Let uscan verify tarball signatures.
  * Remove Cyril from Uploaders.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.6 and update Vcs-* control fields.

 -- Julien Cristau <jcristau@debian.org>  Wed, 28 Oct 2015 16:55:39 +0000

xserver-xorg-video-vesa (1:2.3.3-1) unstable; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes needed).

  [ Michele Cane ]
  * Bump Standards-Version to 3.9.4, no changes needed.
  * New upstream release.

  [ Julien Cristau ]
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Thu, 12 Sep 2013 19:26:20 +0200

xserver-xorg-video-vesa (1:2.3.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable, so lower xserver-xorg-dev build-dep.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 02 Apr 2012 01:52:58 +0000

xserver-xorg-video-vesa (1:2.3.0-7+exp1) experimental; urgency=low

  * Merge from upstream master up to 4ba7306fd0 to make it possible
    to build against 1.12 RC1 (video ABI 12).
  * Build against Xserver 1.12 RC1.
  * Add an explicit build-dep on libpciaccess-dev (pulled implicitly
    through xserver-xorg-dev), with the right version.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 01 Jan 2012 07:04:23 +0100

xserver-xorg-video-vesa (1:2.3.0-7) unstable; urgency=low

  * Upload to unstable.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Jun 2011 14:57:46 +0200

xserver-xorg-video-vesa (1:2.3.0-6) experimental; urgency=low

  * Add udeb needed for the graphical install on non-Linux ports since
    fbdev is Linux-only (Closes: #596595).
  * Merge from upstream master up to 0b02c68581, including:
    - Refuse to load if there's a kernel driver bound to the device
  * This makes the need for the following patch go away, so remove:
    - 001_ubuntu_bail_when_kms_active.patch
  * Remove libdrm-dev and x11proto-xf86dri-dev build-dep accordingly.
  * As a consequence, libdrm is no longer used, even if libdrm-dev is
    present at build-time (Closes: #596594).
  * Update debian/copyright from upstream COPYING.
  * Bump xutils-dev build-dep for newer macros.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 04 Apr 2011 01:46:48 +0200

xserver-xorg-video-vesa (1:2.3.0-5+exp2) experimental; urgency=low

  * Rebuild against Xserver 1.10 rc3.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 25 Feb 2011 15:56:53 +0100

xserver-xorg-video-vesa (1:2.3.0-5+exp1) experimental; urgency=low

  * Rebuild against Xserver 1.10 rc2.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Feb 2011 01:29:58 +0100

xserver-xorg-video-vesa (1:2.3.0-5) unstable; urgency=low

  * Fix typos in long description.
  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
    - Bump xserver-xorg-dev build-dep for dh_xsf_substvars and xsf
      debhelper sequence.
  * Remove xsfbs accordingly.
  * Update Uploaders list. Thanks, David & Brice!
  * Remove long obsolete Replaces/Conflicts.
  * Wrap Depends/Provides.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 14:59:35 +0100

xserver-xorg-video-vesa (1:2.3.0-4) experimental; urgency=low

  * Build against Xserver 1.9.1 rc1.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 13 Oct 2010 00:54:34 +0200

xserver-xorg-video-vesa (1:2.3.0-3) unstable; urgency=low

  * Add patch by Christopher James Halse Rogers from Ubuntu to bail in Probe
    if kernel mode setting is enabled.

 -- Julien Cristau <jcristau@debian.org>  Sat, 15 May 2010 13:14:24 +0200

xserver-xorg-video-vesa (1:2.3.0-2) unstable; urgency=low

  [ Julien Cristau ]
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * Update to new xsfbs, replace deprecated ${xserver:Depends} with
    ${xviddriver:Depends} in Depends, and bump B-D on xserver-xorg-dev
    accordingly.
  * Add myself to Uploaders.
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 03 May 2010 22:05:06 +0200


