=== debian/control ===
Source: xserver-xorg-video-vesa
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 xserver-xorg-dev (>= 2:1.11),
 x11proto-dev,
 xutils-dev (>= 1:7.5+4),
 quilt,
 libpciaccess-dev (>= 0.12.901),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-vesa.git
Vcs-Browser: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-vesa

Package: xserver-xorg-video-vesa
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- VESA display driver
 This driver for the X.Org X server (see xserver-xorg for a further description)
 uses the standard VESA interface provided on all video cards, but runs
 unaccelerated.  This driver is not recommended for use unless you have a
 problem with the normal driver for your card, because it will perform very
 badly.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This package is built from the X.org xf86-video-vesa driver module.

Package: xserver-xorg-video-vesa-udeb
Package-Type: udeb
Section: debian-installer
Architecture: hurd-any kfreebsd-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- vesa display driver
 This is a udeb, or a microdeb, for the debian-installer.
